/* FAQ CSS */
html,body{/*visibility:hidden;*/}
@media only screen and (min-width: 620px){
body .lgi-body-wrapper-topnav-fixed {
    margin: 0px auto 0 auto!important;
}
}
body.speedTest div#speediframediv{
position:fixed;
top:0px;
left:0px;
z-index:99999;
width:100%;
height:100%;
background-color: #ffffff;
}
html,body{/*visibility:visible !important;*/}
div#lpButtonDiv-residential-service-Standard,div#lpButtonDiv{
position: fixed;
top: 200px;
right: 280px;
z-index: 110000;
}
div.generic_button3 button.lgi_btn_3:hover,div.generic_button3 button#form_button_21:hover,div.generic_button3  button#form_button_20:hover ,div.generic_button3 button#form_button_21:hover span,div.generic_button3  button#form_button_20:hover span,.lgi_btn_4:hover, .lgi_btn_3_chvr:hover {
    color: #ed0000 !important;
}